Minecraft Wiki
Advertisement

Documentation may be created at User:Enderdude36493/common.css/doc.

Note: After saving, you have to bypass your browser's cache to see the changes.

Google Chrome, Firefox, Microsoft Edge, and Safari: Hold down the ⇧ Shift key and click the Reload toolbar button.
For details and instructions about other browsers, see Wikipedia:Bypass your cache.

/* Change link colours */
a {
    color: #87CEFA;
}
 
a:visited { 
    color: #4682B4; 
}

table.diff a[title="User:Enderdude"], ul#pagehistory li a[title="User:Enderdude"], ul.special li a[title="User:Enderdude"] { font-weight: bold; color: #000000 }
Advertisement